local _, TRB = ...

local locale = GetLocale()

if locale == "deDE" then
    local L = TRB.Localization
    
    L["TwintopsResourceBar"] = "Twintop's Resource Bar"
    L["OK"] = "OK"
    L["Cancel"] = "Abbrechen"
    L["Close"] = "Schließen"
    L["Yes"] = "Ja"
    L["No"] = "Nein"
    L["Author"] = "Autor"
    L["Version"] = "Version"
    L["Released"] = "Veröffentlicht"
    L["SupportedSpecs"] = "Unterstützte Spezialisierungen (Dragonflight)"
    L["Experimental"] = "Experimentell"
    L["Minimal"] = "Minimal"
    L["ExperimentalMinimal"] = "Experimentell/Minimal"
    L["BarTextInstructions1"] = "Für weitere Informationen über die Leisten Text Anpassungen, gehe in das TRB Wiki im GitHub.\n\n"
    L["BarTextInstructions2"] = "Fur bedingte Darstellung (nur wenn $VARIABLE aktiv/nicht Null):\n {$VARIABLE}[$VARIABLE ist TRUE output]\n\n"
    L["BarTextInstructions3"] = "Boolean AND (&), OR (|), NOT (!), und Klammern, werden für die bedingte Darstellung unterstützt:\n {$A&$B}[Beide sind TRUE output]\n {$A|$B}[Eine oder beide sind TRUE output]\n {!$A}[$A ist FALSE output]\n {!$A&($B|$C)}[$A ist FALSE und $B oder $C ist TRUE output]\n\n"
    L["BarTextInstructions4"] = "Ausdrücke (+, -, *, /) und Vergleichssymbole (>, >=, <, <=, =, !=) werden auch unterstützt:\n {$VARIABLE*2>=$OTHERVAR}[$VARIABLE ist mindestens doppelt so groß wie $OTHERVAR output]"
    L["BarTextInstructions5"] = "IF/ELSE wird unterstützt:\n {$VARIABLE}[$VARIABLE ist TRUE output][$VARIABLE ist FALSE output]\n {$VARIABLE>2}[$VARIABLE ist größer als 2 output][$VARIABLE ist kleiner als 2 output]\n\n"
    L["BarTextInstructions6"] = "IF/ELSE unterstützt NOT:\n {!$VARIABLE}[$VARIABLE ist FALSE output][$VARIABLE ist TRUE output]\n\n"
    L["BarTextInstructions7"] = "Logic can be nexted in IF/ELSE Blöcken:\n {$A}[$A ist TRUE output][$A ist FALSE und {$B}[$B ist TRUE][$B ist FALSE] output]\n\n"
    L["BarTextInstructions8"] = "Um Icons anzuzeigen, benutze:\n #ICONVARIABLENAME"
    L["GlobalOptions"] = "Globale Optionen"
    L["TTD"] = "Zeit bis zum Tod"
    L["SamplingRate"] = "Abtastfrequenz (Sekunden)"
    L["SampleSize"] = "Stichprobengröße"
    L["TTDPrecision"] = "Zeit bis zum Tod Genauigkeit"
    L["TimerPrecision"] = "Timer Genauigkeit"
    L["TimerBelowPrecision"] = "Zeit unter X sec Genauigkeit"
    L["TimerAbovePrecision"] = "Zeit über X sec Genauigkeit"
    L["TimerPrecisionThreshold"] = "Genauigkeits Grenze (Sekunden)"
    L["CharacterPlayerSettings"] = "Charakter und Spieler Einstellungen"
    L["DataRefreshRate"] = "Charakterdaten Aktualisierungsrate (Sekunden)"
    L["ReactionTimeLatency"] = "Spieler Reaktionszeit Latenz (Sekunden)"
    L["FrameStrata"] = "Frame Schicht"
    L["FrameStrataDescription"] = "Frame Schicht für die Leiste"
    L["AudioChannel"] = "Audio Kanal"
    L["AudioChannelDescription"] = "Benutzter Audio Kanal"
    L["ExperimentalFeatures"] = "Experimentelle Features"
    L["Support"] = "Support"
    L["ExperimentalEnhancementShaman"] = "Verstärkung Schamanen Support"
    L["ShowNewsPopup"] = "Zeige News PopUp"
    L["Import"] = "Importieren"
    L["Export"] = "Exportieren"
    L["ImportSettingsConfiguration"] = "Konfiguration der Import Einstellungen"
    L["ImportReloadMessage"] = "Import erfolgreich. Bitte klicke OK um die UI zu reloaden."
    L["ImportExisting"] = "Importiere bestehende Einstellungs Konfiguration per String"
    L["ExportSettingsConfiguration"] = "Konfiguration der Export Einstellungen"
    L["ExportMessageAll"] = "Alle"
    L["ExportMessageBarDisplay"] = "Leistenanzeige"
    L["ExportMessageFontText"] = "Schrift und Text"
    L["ExportMessageAudioTracking"] = "Audio und Verfolgung"
    L["ExportMessageBarText"] = "Leistentext"
    L["ExportMessageAllClassesSpecs"] = "Alle Klassen/Spezialisierungen"
    L["ExportMessagePostfixSpecializations"] = "Spezialisierungen"
    L["ExportMessageGlobalOptions"] = "Globale Optionen"
    L["ExportMessageGlobalOptionsOnly"] = "Nur globale Optionen"
    L["Enabled"] = "aktiviert"
    L["Disabled"] = "deaktiviert"
    L["Abilities"] = "Fähigkeiten"
    L["Items"] = "Gegenstände"
    L["Innervate"] = "Gelassenheit"
    L["Shadowfiend"] = "Schattengeist"
    L["SymbolOfHope"] = "Symbol der Hoffnung"
    L["ConjuredChillglobe"] = "Herbeigezauberte Frostkugel"
    L["AeratedManaPotion"] = "Lufterfüllter Manatrank"
    L["PotionOfFrozenFocus"] = "Trank des gefrorenen Fokus"
    L["PotionOfChilledClarity"] = "Trank der kühlen Klarheit"
    L["BarPositionSize"] = "Leisten Position und Größe"
    L["BarWidth"] = "Leisten Breite"
    L["BarHeight"] = "Leisten Höhe"
    L["BarHorizontalPosition"] = "Horizontale Position der Leiste"
    L["BarVerticalPosition"] = "Vertikale Position der Leiste"
    L["BarBorderWidth"] = "Leistenrahmen Breite"
    L["ThresholdLineWidth"] = "Grenzwertslinien Breite"
    L["SecondaryPositionAndSize"] = "%s Position und Größe"
    L["SecondaryWidth"] = "%s Breite"
    L["SecondaryHeight"] = "%s Höhe"
    L["SecondaryBorderWidth"] = "%s Rahmenbreite"
end
